Intellect Board — cистема управления сайтом

Построение сайта на основе форума

Intellect Board — cистема управления сайтом »   Техническая поддержка версии 2.22 »   Проблемы с установкой форума
RSS

Проблемы с установкой форума

Текущий рейтинг темы: Нет
Выводить сообщения

<<Назад  Вперед>>Страницы: 1 2
Модераторы: aerograf, wsx
Печать
 
alpabuz
Новичок


Откуда: Пермь
Всего сообщений: 2
Рейтинг пользователя: 0


Ссылка


Дата регистрации на форуме:
30 дек. 2008
Gram, все почистил. Но все равно не работает - GLOBAL ADMIN ERROR: You are not Administrator (пробовал несколько раз)
может права доступа не правильно выставлены? проверил снова - все по инструкции
Serg
Новичок


Всего сообщений: 1
Рейтинг пользователя: 0


Ссылка


Дата регистрации на форуме:
7 фев. 2013
Надо же, как интересно - за 5 лет я первый, у кого возникли проблемы с установкой форума!!!

И тем не менее - дважны (сначала в подпапке cgi_bin, а затем в папке без оного) после вполне успешной установки форума, при переходе в админпанель, получаю:

"Deprecated: Function set_magic_quotes_runtime() is deprecated in /var/www/globalec/data/www/xn----7sbjhqznkgclctl7n.xn--p1ai/install.php on line 13

Warning: session_start() [function.session-start]: Cannot send session cookie - headers already sent by (output started at .../install.php:13) in .../install.php on line 619

Warning: session_start() [function.session-start]: Cannot send session cache limiter - headers already sent (output started at .../install.php:13) in /var/www/globalec/data/www/xn----7sbjhqznkgclctl7n.xn--p1ai/install.php on line 619

Warning: Cannot modify header information - headers already sent by (output started at .../install.php:13) in .../install.php on line 621

Warning: Cannot modify header information - headers already sent by (output started at ....php:13) in .../install.php on line 622

Warning: Cannot modify header information - headers already sent by (output started at .../install.php:13) in .../install.php on line 625

Попытался задать этот вопрос через форму обратной связи, но она наглухо заблокирована (по принципу "иди сюда - стой там";-)

Посему использую единственную возможность для того, чтобы спросить профи - с ентим можно что-нить сделать, или лучше оставить енто дело высоколобым и цифроголовым профессионалам?

Спасибо!
upriamui
Участник


Всего сообщений: 70
Рейтинг пользователя: 1


Ссылка


Дата регистрации на форуме:
22 авг. 2012

Serg написал:
[q]

Надо же, как интересно - за 5 лет я первый, у кого возникли проблемы с установкой форума!!!
[/q]

Не первый...

Serg написал:
[q]
после вполне успешной установки форума, при переходе в админпанель, получаю:
[/q]

Получаете неудалённый файл install.php

Serg написал:
[q]
(сначала в подпапке cgi_bin, а затем в папке без оного)
[/q]

О чём вообще речь идёт? Куда установлен весь двиг? В корень?



GRELIKTIKON
Новичок


Всего сообщений: 2
Рейтинг пользователя: 0


Ссылка


Дата регистрации на форуме:
23 нояб. 2013
Доброго времени суток. Хочется создать свой приватный форум, но знаний в php не имею.
Старался делать всё по инструкции, хотя много чего не понимаю.

После заливки поштучно фалов через FTP открыл в браузере install.php
Сразу появилась ошибка вверху страницы :

Deprecated: Function set_magic_quotes_runtime() is deprecated in /home/u704644950/public_html/forums/ex1/install.php on line 13

Открываю файл, смотрю 13-ую строку :
set_magic_quotes_runtime(0);

Что там исправлять, понятия не имею.

Решил не экспериментировать. Начал установку. Столкнулся с ошибкой :

Проверка доступности базы данных - Warning: mysql_connect(): Access denied for user 'test'@'10.2.1.16' (using password: YES) in /home/u704644950/public_html/forums/ex1/db/mysql.php on line 274 Ошибка! 1045: Access denied for user 'test'@'10.2.1.16' (using password: YES)

Но я же вроде правильно ввожу пароль. Почему не пускает ?

Подскажите пожалуйста !
aerograf
Модератор форума

aerograf
Всего сообщений: 486
Рейтинг пользователя: 15


Ссылка


Дата регистрации на форуме:
29 дек. 2007
А какая версия PHP на сервере стоит ? И версия мускула....

GRELIKTIKON
Новичок


Всего сообщений: 2
Рейтинг пользователя: 0


Ссылка


Дата регистрации на форуме:
23 нояб. 2013

aerograf написал:
[q]
А какая версия PHP на сервере стоит ? И версия мускула....
[/q]


Там написано ;
PHP Версия: 5.3
MySQL Версия: 5.1.61

Я вчера ночью ещё долго сидел и не поленился, нашёл в интернете какую-то статью, где по поводу ошибки 13 давали совет изменить set_magic_quotes_runtime(0); на ini_set(«magic_quotes_runtime», 0);. Там и прочитал, что это из за несоответствия версий PHP.

Поменял, попробовал, ошибка на странице исчезла. Но потом я вернул старый код, так как такая самодеятельность, то, что я всунул сторонний код, хоть и рабочий, ещё не значить, что я сделал всё правильно.

А по ошибке 1045 прошёлся несколько сайтов, почти везде одно и тоже "вы вводите неправильный пароль". Но я то знаю, что вожу правильный. А так, как эта проблема уже связана с БД, то согласно выше заданному вопросу, это из-за версии MySQL ?
aerograf
Модератор форума

aerograf
Всего сообщений: 486
Рейтинг пользователя: 15


Ссылка


Дата регистрации на форуме:
29 дек. 2007
Изменения в коде приветствуются, если исправляются ошибки. Только писать надо так
[q]
ini_set('magic_quotes_runtime', 0);
[/q]
. В дистрибутиве пометку сделал. Спасибо.
Вы входите на форум под пользователем: System ? Первоначальный вход возможен только под этим именем.

<<Назад  Вперед>>Страницы: 1 2
Модераторы: aerograf, wsx
Печать
Intellect Board — cистема управления сайтом »   Техническая поддержка версии 2.22 »   Проблемы с установкой форума
RSS

1 посетитель просмотрел эту тему за последние 10 минут
В том числе: 1 гость, 0 скрытых пользователей

Последние RSS
Ограничение доступа
не отображаются разделы
Архив версий
Установка стиля на Intellect Board 2.22
Завершилась работа над новой версией 3.00

Самые активные 5 тем RSS


Время выполнения скрипта: 0.0892. Количество выполненных запросов: 17, время выполнения запросов 0.0000
Creative Commons License Rambler's Top100 Rambler's Top100 Рейтинг@Mail.ru Valid HTML 4.01 Transitional Valid CSS!